/* SMARTPHONES PORTRAIT */
@media only screen and (min-width : 300px) and (max-width: 768px) {

    body {
        width: 100% !important;
        letter-spacing: 0 !important;
    }

    .logo-container {
        width: 90% !important;
    }
        .logo-container > img {
            width: 80% !important;
        }

        .name-title {
        margin: 30px 0 !important;
    }

    .name-title > h1 {
        font-size: 22px !important;
    }

    .name-title > span {
        font-size: 14px !important;
    }

    .social {
        margin-top: 45px !important;
    }

    .social > button {
        margin-bottom: 45px !important;
        height: 40px !important;
    }

    .social > button > a {
        font-size: 12px !important;
        padding: 10px 20px !important;
    }

    .social-buttons > a {
        margin-right: 20px !important;
    }

    .social-buttons > a > i {
        font-size: 20px !important;
    }

    .social-buttons > a:last-child {
        margin-right: 0 !important;
    }
}

